[CentOS] Skype and problem with ALSA mixer driver?

Andrew andy.allen at virgin.net
Fri Jan 29 18:44:28 UTC 2010

> What version of ALSA driver are you using? Have you tried updating ALSA 
> as the version within CentOS is quite old now (1.0.14rc3).
> Elrepo has an updated ALSA driver package here:
> http://elrepo.org/tiki/kmod-alsa
Thanks for that useful information, but can you tell me exactly how to
perform the update? I tried 'yum update *alsa*' as I have the Elrepo
repository installed, but it came up with 'No Packages marked for
Update'. Do I need to completely remove all the currently installed ALSA
packages and then do 'yum install kmod-alsa? Any advice gratefully
received, thanks.


More information about the CentOS mailing list